services:
    # note: the services.yaml file define some autoloading

    chill.person.repository.person:
        class: Chill\PersonBundle\Repository\PersonRepository
        autowire: true
        autoconfigure: true
    Chill\PersonBundle\Repository\PersonRepository: '@chill.person.repository.person'

    Chill\PersonBundle\Repository\PersonACLAwareRepositoryInterface: '@Chill\PersonBundle\Repository\PersonACLAwareRepository'

    Chill\PersonBundle\Repository\AccompanyingPeriodACLAwareRepositoryInterface: '@Chill\PersonBundle\Repository\AccompanyingPeriodACLAwareRepository'

    Chill\PersonBundle\Repository\Household\HouseholdACLAwareRepositoryInterface: '@Chill\PersonBundle\Repository\Household\HouseholdACLAwareRepository'
